/* Stylesheet for Dad's page */

/* BODY rule */
.dadpg	{
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	border : 0;
	margin : 0;
	padding : 0;
}

p, blockquote	{
	font-size : 100%;
	font-weight : normal;
	font-family : Verdana, Trebuchet, Arial, sans-serif;
	text-align : justify;
	border : 0 none;
	margin : 8px 100px;
	padding : 0;
}

p.order	{
	font-size : large;
	font-weight : normal;
	font-family : "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : left;
	border : 0 none;
     margin-left : auto;
     margin-right : auto;
	width : 30%;
	padding : 0;
}

p.orderw	{
	font-size : large;
	font-weight : normal;
	font-family : "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : left;
	border : 0 none;
     margin-left : auto;
     margin-right : auto;
	width : 60%;
	padding : 0;
}

p.orderc	{
	font-size : large;
	font-weight : normal;
	font-family : "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : center;
	border : 0 none;
	margin : 0;
	padding : 0;
}

p.orderr	{
	font-size : large;
	font-weight : normal;
	font-family : "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : right;
	border : 0 none;
	margin : 0;
	padding : 12px;
}

/* Links */
A:link	{
	font-weight : bold;
	background : transparent;
}

/* Hover (doesn't work in Netscape) */
A:hover  {
	color : #FF00FF; /* fuchsia */
	background : #FFCCFF; /* pink */
}

/* Active link */
A:active  {
	color : #FF0000; /* red */
	background : #FFFF00; /* yellow */
	font-weight : bold;
}

P.space-line  {
	background : transparent;
	clear : both;
	color : #000000;
	font-size : 0.1em;
	margin : 0;
	padding : 0;
	text-align : left;
}

.small   {
	font-size: 90%;
	border : 0 none;
	margin : 8px 100px;
	padding : 0;
}

.smallcenter	{
	text-align : center;
	font-size : 90%;
	border : 0 none;
	margin : 8px 130px;
}

.italic	{
	font-style: italic;
}

UL	{
	font: 100% Verdana, Trebuchet, Arial, sans-serif;
	text-align : left;
	border : 0 none;
	margin : 8px 120px;
}

H1 {
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	font-size : x-large;
	font-weight : bold;
	font-family : "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : center;
	margin : 0;
	border : 0 none;
	padding : 6px;
}

H2	{
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	font: bold 125% Verdana, Trebuchet, Arial, sans-serif;
	text-align : left;
	border : 0 none;
	margin : 0;
	padding : 6px;
}


H2.order	{
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	font: bold x-large "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : center;
	border : 0 none;
	margin : 0;
	padding : 6px;
}

H2.center	{
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	font: bold 125% Verdana, Trebuchet, Arial, sans-serif;
	text-align : center;
	border : 0 none;
	margin : 0;
	padding : 6px;
}

H3	{
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	font: bold large "Monotype Corsiva", "Georgia Bold Italic", "Bookman Old Style Italic", serif;
	text-align : center;
	border : 0 none;
	margin : 8px 50px;
}

table	{
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
	border : 0 none;
	margin : auto;
}

td	{
	font: 100% Verdana, Trebuchet, Arial, sans-serif;
	border : 0 none;
	margin : 0;
	padding : 2px 20px 2px 0;
}

td.small	{
	font: 90% Verdana, Trebuchet, Arial, sans-serif;
	border : 0 none;
	margin : 0;
	padding : 0;
}

IMG.left	{
	float : left;
	margin : 0 20px 6px 0;
}

IMG.right	{
	float : right;
	margin : 0 0 6px 20px;
}

strong	{
	font-weight : bold;
	color : #000000; /* black */
	background : #E6E6FA; /* lavender */
}

cite	{
	font-style : italic;
}

/* Boxes */
.ruledoff  {
	border-color : #000000; /* black */
	border-style : solid;
	border-width : 0 0 1px 0;
	margin : 0;
	padding : 6px;
	text-align : center;
}

.box  {
	border-color : #000000; /* black */
	border-style : solid;
	border-width : 1px;
	margin : 0 200px;
	padding : 0;
	text-align : center;
}

.navdate  {
	color : #000000; /* black */
	background : #ffffff;
	border-color : #000000; /* black */
	border-style : solid;
	border-width : 1px 0;
	font : 90% Verdana, Trebuchet, Arial, sans-serif;
	margin : 8px 0 8px 0;
	padding : 3px 3px 6px 3px;
	text-align : center;
}

.center	{
	text-align: center;
}

.right	{
	text-align: right;
}